/*
Theme Name: Respo Theme Child
Template: respo
Author: Child Theme Configurator
Version: 1.0.1451469098
Updated: 2015-12-30 11:51:38
*/

@charset "UTF-8";

div#cse-search-form {
	position:absolute;
	float:right;
	width:50%;
	right:0px;
	bottom:0px;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
border-color: #666666;
background-color: #4D90FE!important;
background-image: none;
filter: none;
}

#navi-container {
	height:auto;
}
@media(max-width:760px){
	div#cse-search-form{
		width:100%;
		position:inherit;
	}
	
	img.logo {
		display:block;
		clear:both;
	}
	.header {
		width:auto;
		min-width:auto;
		
	}
	.container{
		padding:0!important;
	}
	
	.nav li ul {
		left:0;
	}
	
	.nav li ul.sub-menu{
		display:none;
	}
	
	.nav li:hover ul.sub-menu {
		display:block;
	}
/*	.nav li.current-menu-parent ul.sub-menu {
		display:block;
	}
	*/
}


div#subtext {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    float: none;
    height: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.traum-link {
    color: white;
    border: 0 solid white;
    border-radius: 9px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 14px;
    margin-bottom: 15px;
    padding: 5px 10px;
}
.share-buttons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    float: right !important;
    font-size: 14px;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: flex-start;
    align: center;
}



div .social{
	padding-left:10px;
	padding-right:10px;
}

 div .wa{
	background-image:url(WhatsApp_Logo_8-transparent_klein.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	font-size:14px;
	text-align:center;
	background-color:#25D366;
	border-radius:3px;
	
}
div .wa a{
	display:block;
	color:rgba(255, 255, 255, 0.15)!important;
	padding-left:20px;
	padding-right:20px;
	text-decoration:none!important;
	text-shadow:none!important;
	
}
@media screen and (min-width:980px),(min-width:800px) and (max-width:1280px), (min-width:1080px) and (max-width:1920px){
.wa {display:none;}

    .traum-whatsapp{
        display: none;
    }
}
@media(max-width: 979px){

.share-buttons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    float: right !important;
    font-size: 14px;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-around;
        -ms-flex-pack: justify;
            justify-content: space-around;
    align: center;
	
}

div.social {
	padding-top:10px;
	padding-bottom:10px;
}
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {

    margin-right: 3.8%;
    float: left;
    min-height: 1px;
    font-size: 15px;

}